Bug 1956549

Summary: erlang-bbmustache-1.12.1 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: erlang-bbmustacheAssignee: Peter Lemenkov <lemenkov>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: erlang-maint-sig, lemenkov, timothee.floure
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: erlang-bbmustache-1.12.1-1.fc33 erlang-bbmustache-1.12.1-1.fc34 Doc Type: ---
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2021-05-31 00:47:21 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Attachments:
Description Flags
[patch] Update to 1.12.1 (#1956549) none

Description Upstream Release Monitoring 2021-05-03 21:55:15 UTC
Latest upstream release: 1.12.1
Current version/release in rawhide: 1.11.0-2.fc34
URL: https://github.com/soranoba/bbmustache

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/141499/

Comment 1 Upstream Release Monitoring 2021-05-03 21:55:19 UTC
Created attachment 1779137 [details]
[patch] Update to 1.12.1 (#1956549)

Comment 2 Upstream Release Monitoring 2021-05-03 21:59:13 UTC
the-new-hotness/release-monitoring.org's scratch build of erlang-bbmustache-1.12.1-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=67173282

Comment 3 Fedora Update System 2021-05-22 07:41:15 UTC
FEDORA-2021-3c5c44874e has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-3c5c44874e

Comment 4 Fedora Update System 2021-05-22 07:41:15 UTC
FEDORA-2021-025f09efd1 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-025f09efd1

Comment 5 Fedora Update System 2021-05-23 01:36:56 UTC
FEDORA-2021-3c5c44874e has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-3c5c44874e`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-3c5c44874e

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2021-05-23 01:50:10 UTC
FEDORA-2021-025f09efd1 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-025f09efd1`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-025f09efd1

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2021-05-31 00:47:21 UTC
FEDORA-2021-025f09efd1 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 8 Fedora Update System 2021-05-31 01:04:26 UTC
FEDORA-2021-3c5c44874e has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.